旧设备也可上Linux:Linux发行版Sparky 2020.05发布

小笨 2020年5月11日20:59:13 发表评论 95 views

Sparky 2020.05 发布了,它属于(半)滚动更新模式,基于 Debian “Bullseye” 测试分支。

SparkyLinux 是在 Debian GNU/Linux 操作系统之上创建的 GNU/Linux 发行版,主要设计用于在老的计算机上运行使用 Enlightenment 和 LXDE 桌面环境。

旧设备也可上Linux:Linux发行版Sparky 2020.05发布

此版本主要更新内容包括:

• 2020 年 5 月 5 日起从 Debian “Bullseye” 测试分支升级

• 默认 Linux Kernel 5.6.7(Sparky 非稳定存储库中使用 5.6.10 和 5.7-rc4)

• Calamares 3.2.23

• 通过 Calamares 安装 Sparky 期间,禁用更新软件包列表的操作;即使通过互联网连接安装了 Sparky,Debian 或 Sparky 服务器也可以暂时关闭,因此它可能会停止安装

• Openbox:由 “jgmenu” 替换为 “obmenu”

• 在所有 iso 镜像中添加了新软件包:“pulseaudio-module-bluetooth” 和 “fuse3” 的 “fuse” 组合

• Xfce:修复了在桌面上不显示墙纸以及在“桌面设置”下不可见 Sparky 墙纸的问题

• 用 “sparky-aptus-upgrade-checker” 使用的 “sparky-su” 替换了 “ktsuss”

• Xfce:启用字体抗锯齿

• LibreOffice 6.4.1.2

• Firefox 75.0

• Thunderbird 68.7.0

• Python 3.8

文章来源于互联网:旧设备也可上Linux:Linux发行版Sparky 2020.05发布

weinxin
【微信~支付宝~QQ】打赏
如果本文对你有所帮助,请打赏~1元就足够感动我
小笨

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: